from lang_main import config, pkg_dir


def test_load_config():
    toml_path = pkg_dir / 'lang_main_config.toml'
    loaded_cfg = config.load_toml_config(toml_path)
    assert loaded_cfg['info']['pkg'] == 'lang_main'
